{
   "author": "Sk_D9",
   "brand": "Toyota",
   "class": "street",
   "country": "Japan",
   "description": "2021 Toyota GR86 Blitz Widebody by Sk_D9\u003cbr\u003e\u003cbr\u003eSPECS:\u003cbr\u003eToyota GR86 ZN8 - Crystal White Pearl\u003cbr\u003eBLITZ AERO SPEED R-Concept Wide Bodykit\u003cbr\u003e2.4L FA24D Flat-4 NA Engine\u003cbr\u003e6-Speed Manual Transmission\u003cbr\u003eEnkei RS05RR Lightweight Wheels\u003cbr\u003eBLITZ BIG CALIPER KIT II Brakes\u003cbr\u003eBLITZ NUR-Spec Quad Muffler System\u003cbr\u003eCustom Vinyl: Car No. 860\u003cbr\u003e\u003cbr\u003e| https://www.youtube.com/@skydrifter9 |\u003cbr\u003e\u003cbr\u003eModified mods are not for any business use. If anything is improper, please contact.",
   "name": "Toyota GR86 Blitz MF Ghost Version",
   "specs": {
      "acceleration": "25.8s 0-100",
      "bhp": "235bhp",
      "pwratio": "5.4kg/HP",
      "topspeed": "180km/h",
      "torque": "270 Nm",
      "weight": "1270kg"
   },
   "spec": {
      "acceleration": 25,
      "bhp": 235,
      "pwratio": 5,
      "topspeed": 180,
      "torque": 270,
      "weight": 1270
   },
   "tags": [
      "toyota",
      "gr",
      "gr86",
      "street",
      "tuned",
      "MF GHOST"
   ],
   "version": "1.0",
   "year": 2021,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "toyota_gr86_blitz_mfg",
   "prettified_key": "Toyota GR86 Blitz MF Ghost Version",
   "downloadURL": "https://files.kmf.one/cars/toyota_gr86_blitz_mfg/",
   "notes": "",
   "checksums": null
}
